<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Register extends Web_Controller {

    public function index() {
        $data = array();
        $this->renderExternalPage('register', $data);
    }

}
